利用者同士で解決するサポートコミュニティOKBIZ. for Community Support

ブラザーサポート広場 へようこそ
ベストアンサー
すぐに回答を!

MacOS10.12対応のドライバーは?

2021/09/11 16:16

DCP-J4140Nを使用しています。
MacOS10.12のパソコンにドライバーをインストールしたいのですが、
対応OSがMacOS10.14からしかありません。
古いOSに対応したドライバーはダウンロードできないのでしょうか?

※OKWAVEより補足:「ブラザー製品」についての質問です。

質問者が選んだベストアンサー

ベストアンサー
2021/09/11 16:49
回答No.1

こちらのサイトの Mac OSから入りますとありますので確認してみてください。

https://support.brother.co.jp/j/b/downloadtop.aspx?c=jp&lang=ja&prod=dcpj4220n

このQ&Aは役に立ちましたか?

その他の回答 (6件中 1~5件目)

2021/09/11 19:36
回答No.6

#4です。
>この機種は古いドライバーでは動かないんでしょうか?

DCP-J4140Nは AirPrint対応では無いのでサポートしているプリンターはBonjourを使ってAirPrint対応のプリンタを見つけることができますが、残念ながら、DCP-J4140Nは現れないと思います。

違ったレベルのドライバーで、もしかしたら偶然に動く場合もありますが、プリンターに送ったデータがプリンターのシステムに悪影響することが予想されます。

MacOS10.12のままお使いであれば、残念ながらドライバーはあきらめられた方がいいと思います。

参考
https://support.apple.com/ja-jp/guide/deployment-reference-ios/apd0401947ff/web

2021/09/11 18:59
回答No.5

やれるとすればLinuxをデュアルブートするようにインストールするのも一つの案です。
中古のノートパソコンを買ってプリンター専用機にするとか…出来ないものは出来ないしドライバーの追加予定もありませんので切り替えて違う案を考えられる方が賢明かと思います。

2021/09/11 17:01
回答No.4

macOS Big Surにアップグレードしてみたら如何でしょうか。無償対応しているようですし、DCP-J4140N もサポート範囲にあるようです。

但し、機能の大きな変化があるので重要なファイルがあるようでしたらアップグレードは慎重にされた方がいいと思います。

https://www.apple.com/jp/macos/how-to-upgrade/

お礼

ご回答ありがとうございます。
アップグレードですか…。
使えなくなるアプリも出てくるので、
ドライバーの方で対応したいんです。
この機種は古いドライバーでは動かないんでしょうか?

2021/09/11 18:21

2021/09/11 16:57
回答No.3

残念ですが、掲載された以外のドライバーはダウンロードできません。

お礼

ありがとうございます
残念です…。

2021/09/11 18:22

2021/09/11 16:51
回答No.2

関連するQ&A